Having learned it's always a good idea to follow Craig's Tips, I was
checking to make sure our BM 3.6 on NW6 was up-to-date, before upgrading to
BM 3.8. He recommends TCP608T, but the newest TCP I can find on Novell's
site is 607l. SP4 installed v 6.18.17 (Nov 03, 2003) which works, as it's
the NICI enabled version. Does anyone know where to find the newer version?

Thanks